# Read Me
POCExpanableLabel<br />
Please make sure that you have installed the latest version of Xcode<br />
<br />
## project setup
**1. install cocopods**
```
gem install cocoapods
```
**2. After checkout codes from repository, run**
```
pod install
```
Then open the project from Workspace file (*.xcworkspace)